@model FERZid.Models.PovijestInstanciPrikazivanja

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>PovijestInstanciPrikazivanja</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.VrijemePrikazivanja)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.VrijemePrikazivanja)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Idzida)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Idzida)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IdsadržajaNavigation)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsadržajaNavigation.Naziv)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdInstancePrikazivanja">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
